body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f0f0f0;
}

.player {
    text-align: center;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#thumbnailContainer {
    margin-bottom: 20px;
}
audio {
    pointer-events: auto;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
#thumbnail {
    width: 200px;
    height: 200px;
    border-radius: 10px;
    object-fit: cover;
}
button {
    margin-top: 10px;
    padding: 20px 30px;
    font-size: 16px;
    cursor: pointer;
    border: none;
    background-color: #f00;
    color: white;
    border-radius: 20px;
}

button:hover {
    background-color: #0056b3;
}